Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002650TestLinkReportspublic2009-06-22 23:402013-05-22 20:55
Reporteryoshikawa 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002650: Bug ID (Jira) is not aligned in Test Report
Description1) Execute Test Case in Test Plan with Failed result and add a Bug reference (JIRA).
2) Generate Test Plan Report (Word, OpenOffice Writer or HTML): Test case result is correct, but issue ID is not aligned in the report (it actually appears in a new column).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.0.11, IE 8
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesgif file icon TL183_HTMLTestReport_BugID_alignmentError.gif [^] (9,483 bytes) 2009-06-22 23:40

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-22 23:40 yoshikawa New Issue
2009-06-22 23:40 yoshikawa File Added: TL183_HTMLTestReport_BugID_alignmentError.gif
2009-06-22 23:40 yoshikawa Browser => Firefox 3.0.11, IE 8
2013-05-20 19:55 fman Status new => resolved
2013-05-20 19:55 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:55 fman Resolution open => fixed
2013-05-20 19:55 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker